<?php session_start();
include("../includes/connection.php");
include("includes/header.php");
include("../includes/func.php");?>
<?php if (empty($_SESSION["admin"])) redirect("index.php?e=1"); ?>
<table width="50%" height="100"  border="0" align="center" cellpadding="5" cellspacing="5">
	<tr>
		<td height="50">&nbsp;</td>
	</tr>
	<tr>
		<td align="center" class="BlackAri12B" style="font-size: 18px">WELCOME TO ADMIN SECTION </td>
	</tr>
	<tr>
		<td align="center" class="note">Here you can add/edit categories,merchants and manage CashBacks.You can add, edit Static Pages here. </td>
	</tr>
	<tr>
		<td height="50" align="center" class="BlackAri12">
		Quick Stats<br><br><font color=green><b>
	<?
	$sql="SELECT count(*) from order_master where order_status=0";
	$cmd = mysql_query($sql);
	$rs = mysql_fetch_array($cmd);
	echo $rs[0]." New Orders <br>";
		
	?>
</b></font>
		</td>
	</tr>
	<tr>
		<td height="50" align="center">&nbsp;</td>
	</tr>
</table>

<?php include("includes/footer.php"); ?>